<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df1837b4c4ac21d1d81542be48315921">
  <dict>
    <!--2023-01-31 11:39:12.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:39:12.000-->
    <string key="voicemail_carrier">MOD</string>
    <!--2023-01-31 11:39:12.000-->
    <string key="voicemail_number">900</string>
    <!--2023-01-31 11:39:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
